Support » Plugin: Easy Digital Downloads » WordPress 4.6.1 JS Error

  • Resolved NetzzJD

    (@netzzjd)


    Upgraded to latest WP core (WordPress 4.6.1) and now when editing pages, this JS error is thrown, preventing other popups and actions on the page:

    “TypeError: a(…).ajaxForm is not a function”
    /wp-content/plugins/easy-digital-downloads/assests/js/admin-scripts.min.js:1:24505

    I am running latest EDD 2.6.8 with Stripe Payment Gateway add-on 2.5.4.

    Disabling EDD allows the correct execution of editing pages. Please advise.

Viewing 9 replies - 1 through 9 (of 9 total)
Viewing 9 replies - 1 through 9 (of 9 total)
  • The topic ‘WordPress 4.6.1 JS Error’ is closed to new replies.